*, *:before, *:after {
  box-sizing: border-box;
}

a {
  color: rgba(255,255,255,0.7);
  text-decoration: none;
}
a:hover {
  color: rgba(255,255,255,0.1);
}
b {
  text-shadow: 0px 0px 5px rgba(255,255,255,0.5);
}
body,html {
  color: rgba(84,108,123,1);
  font: 1em futura-pt, sans-serif;
  height: 100vh;
  margin: 0;
  padding: 0;
}
footer {
  padding: 2%;
}
form {
  text-align: center;
}
h1 {
  font: 2em bold futura-pt, sans-serif;
  text-align: center;
  text-transform: uppercase;
}
h2 {
  border-bottom: 2px solid rgba(45,63,73,1);
  text-align: center;
  width: 100%;
}
header {
  width: 100%;
}
input,select,textarea {
  background: rgba(255,255,255,0.3);
  border: none;
  color: rgba(255,255,255,1);
  font: 1em futura-pt, sans-serif;
  padding: 5px;
}
main {
  background: #000000;
  padding: 2%;
}
nav {
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
nav a {
  display: inline-block;
  padding: 15px;
  text-align: center;
  text-decoration: none;
}
nav a:hover {
  background: rgba(255,255,255,0.2);
}
section {
  background: rgba(45,63,73,1);
  overflow: auto;
  width: 50%;
}

#wrapper {
  display: flex;
  height: 100%;
}

.album {
  float: left;
  padding: 0 2% 0 0;
  width: 40%;
}
.albumimg {
  width: 100%;
  max-width: 220px;
  height: auto;
}
.bg12 {
  width: 25%;
}
.bg34 {
  width: 25%;
}
.button {
  background: rgba(45,63,73,1);
  display: inline-block;
  padding: 5px;
  margin: 5px;
  text-align: center;
  vertical-align: middle;
  width: 50%;
}
.button:hover {
  background: rgba(45,63,73,0.2);
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.louis1 {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5)), url("https://pbs.twimg.com/media/EUjBp0SWkAInv1n.jpg") center/cover no-repeat;
  height: 50%;
  position: relative;
  width: 100%;
}
.louis2 {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5)), url("https://assets.rbl.ms/15053744/origin.jpg") center/cover no-repeat;
  height: 50%;
  position: relative;
  width: 100%;
}
.louis3 {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5)), url("https://i.pinimg.com/736x/7a/0e/cc/7a0eccfa9b35d12b8c31180e0bab1527.jpg") center/cover no-repeat;
  height: 50%;
  position: relative;
  width: 100%;
}
.louis4 {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5)), url("https://lastfm.freetls.fastly.net/i/u/770x0/e3d6b957938c474b9c70510a641dd2fb.jpg") center/cover no-repeat;
  height: 50%;
  position: relative;
  width: 100%;
}
.right {
  float: right!important;
}
.tracklist {
  text-align: left;
}

@media (max-width:600px) {
  section {
    width: 90%;
  }
  .bg12 {
    width: 5%;
  }
  .bg34 {
    width: 5%;
  }
}